@charset "utf-8";

/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
	margin: 0;
	padding: 0;
}



/* Default
------------------------------------------------- */

body {
	background-color: #000000;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii_tanpopo/vintageyey.jpg);
	background-position: top left;
	background-repeat: repeat;
	background-attachment: fixed;     
	color: #3F3F3F;
	text-align: center;
	font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
	font-size: small !important; /* IE7 */
	font-size: 82%; 	/* IE6 */
}
/* Modern browser */
html>/**/body {
	font-size: 8px;
}




/* Schrifteinstellungen
------------------------------------------------------------*/
td, div, input, textarea, body {

            font-family: tahoma; 

            font-size: 8pt; 

            letter-spacing: 1px;

            color: #d7d7d7; 


            } 

            

 

b, strong {

            color: #a49356; 

            letter-spacing: 1px;

            }

            

i, em {

            color: #b84774; 

            letter-spacing: 2px;

            }

            

u {

            color: #cc9999; 

            letter-spacing: 1px;

            text-decoration:none;

            border-bottom:1px dotted #dc8e73;

            }

            

s, strike {

            color: #663333; 

            letter-spacing: 1px;

            }

/* リンク
------------------------------------------------------------ */

  a {
    text-decoration : none;
  }
  a:link {
    color : #ccb566;
  }
  a:visited {
    color : #ccb566;
  }
   a:hove, a:focus {

            cursor:default;

            color:#806939;

            }
a:hover, a:focus {

            color:#c16868;

            TEXT-DECORATION: underline; 
 
           
  }
  a:active {
    color : #fff499;
  }

/* Image
------------------------------------------------- */

img,
a img {
	border: none;
}
	
.emoji {
	vertical-align:middle;
}



/* Base elements
------------------------------------------------- */

h1 { font-size: 180%; }
	
h2 { font-size: 130%; }
	
h3 { font-size: 115%; }
	
h4,h5,h6 { font-size: 100%; }
	
ul, ol, li, dl, dt, dd { list-style: none; }

table {
	font-size: small　!important;	/* for Modern browser */
	font-size: 82%;	/* for IE6 */
}


/* Layout
------------------------------------------------------------ */

#container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/transparent3.png);
 border-left: solid 1px #000000;
          border-right: solid 1px #000000;

}

#header {
	margin-bottom: 20px;
	width: 600px;
	height: 120px !important;
	height /* for IE5.5 */: 400px;
	overflow: hidden;
	padding: 20px 0px;
background-color: #000000;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/headerstricheh.png);
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
}

div#header .xcalender {
	position: absolute;
	top: -0px;
	left : 0px;
	text-align: center;
	width: 100%;
	color: #8d8d8d;
	z-index: 50;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	letter-spacing:-1px;
}

html>div#header .xcalender {
	font-size: small;
}

/* for IE \*/
* html div#header .xcalender {
	font-size: xx-small;
}	
/**/

div#header .xcalender a {
	color: #aa5448;
}

div#header .xcalender a:hover {
	color: #221515;
}

div#header .xcalender li {
	display: inline;
	padding-right: 2px;
	padding-left: 2px;
}

#main {
	float: left;
	width: 580px !important;
	width /*for win5.5*/: 541px;
	padding: 0px 10px 20px 10px;
	overflow: hidden;
	background-image: transparent url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/transparent3.png);
background-opacity: 50%;
}

#sidemenu {
	float: right;
	width: 200px;
	padding: 10px 0px 20px;
	overflow: hidden;
	background-image: transparent url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/transparent3.png);
	background-position: top left;
	background-repeat: no-repeat;
	
}

#sidemenu a:link,
#sidemenu a:visited {
	color: #4a4a4a;
}
#sidemenu a:focus,
#sidemenu a:hover,
#sidemenu a:active {
	color: #e7e7e7;
}

#footer {
	clear: both;
	padding: 10px 0px;
	background-color: #d2d2d2;
	background-position: top right;
	background-repeat: no-repeat;
	width: 600px !important;
	width /*for win5.5*/: 780px;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 90%;	 /* for IE6 */
	margin-left: 0px;
	color: #000000;
}

/* ----------------------------------------------------- */
/* トップメニュー                                        */
/* ----------------------------------------------------- */
div#header .TopMenuBlock {
	font-size : 12px;
	background-color : #120d0f;
	margin-top : 30px;
	width : 600px;
}

div#header .TopMenuBlock ul.mu {
	list-style-position : inside;
}
#TopMenuBlock li.ml {
	background-image : url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/headerstricheh.png);
	list-style: none;
	float : left;
}

#TopMenuBlock li.ml a.menu {
	display : block;
	color : #000000;
	text-align: center;
	text-decoration: none;
	padding : 2px 0px;
	width : 120px;
}

#TopMenuBlock li.ml a.menu:hover {
	text-decoration : none;
	color : #ffe8d5;
	background-image : url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/headerstrichehdunkel.png);
}

.submenu {
	font-size : 10px;
	background-color : #dcdcdc;
	border : 1px solid #121212;
	visibility: hidden;
	position: absolute;
	z-index: 3;
}

.submenu a {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #8c8c8c;
	padding-right : 12px;
}

.submenu a:hover {
	background-color : #626262;
	color: #ccafaf;
}

.submenu_box {
	font-size : 10px;
	background-color : #dcdcdc;
	border : 1px solid #1b1b1b;
	visibility: hidden;
	position: absolute;
	z-index: 3;
	padding : 6px 16px;
	width : 120px;
}


/* Header
------------------------------------------------------------ */
#header #title_box {
	width: 340px;
	margin-right: 10px;
	float: right;
	clear:both 
}

#header h1 {
	font-size: large;
	text-align: right;
	padding-bottom: 5px;
}
	
#header p {
	text-align: right;
	float: right;
}



/* Main Contents
------------------------------------------------------------ */

.content {
	text-align: left;
	clear: both;
	overflow: hidden;
}

.entry_header_date,
h3.plg3_header {
	text-align: right;
	padding: 1px;
	font-size: 12px;
	color: #b5988d;
 margin-top: 20px;
margin-left: 10px;
margin-right: 10px;
        background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii%20layout%2008/headdateentry-04.png);
	
	line-height: 5px;
}

.entry_header_date span {
	font-size: 1pt;
	margin-left: 5px;
}

h2.entry_header {
	float: center;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/title-entry-02.png);
	text-align: left;
	font-size: 14pt;
font-style : normal;
font-weight : normal;
	margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
	padding: 0px 0px 5px 30px;
	line-height: 25px;
}

.entry_body {
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
}

.entry_body p.entry_more {
	padding: 15px 15px 15px 0px;
	margin: 0px;
}
	
.entry_body p.tag_lnk {
	margin: 0px;
}
	
.entry_body p.theme {
	margin: 10px 0px 0px;
}

.entry_footer {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}

.entry_footer li {
	display: inline;
	list-style-type: none;
}



/* clap + bookmark */
.fc2_footer {
	margin: 10px 0px 0px;
}

.page_navi {
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	clear: both; 
}

.page_navi a:focus,
.page_navi a:hover,
.page_navi a:active {
	color: #ffffff;
}

.page_navi a.pnav {
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii_tanpopo/pnavKopie-1_red-vin.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 4px 32px;
}

.pagetop {
	text-align: right;
	margin: 0px 10px 50px;
	float: right;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/sprites3-1eh.png);
	background-repeat: no-repeat;
	background-position: 0 -302px;
	padding-left: 15px;
}

.entry_footer a, 
.pagetop a {
	color: #b07248;
}

.form #comment_form input, 
.form #comment_form textarea {
background-color: #000000;
	border: 1px solid #993333;
}

.form #comment_form p.form_btn input {
	text-align: center;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii_tanpopo/pnavKopie-1_red-vin.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 3px 0px;
	width: 100px;
	border: none;
	background-color: #000000;
	
}

/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
	margin: 0em 0em 0.5em;
}

.entry_body p {
	margin: 0.3em 1em;
}

.entry_body ul,
.entry_body ol {
	margin: 1em 0em 1em;
}

.entry_body ul li {
	list-style: none;
	background-image:url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii%20layout%2008/sprites-03.png);
	background-position:0pt -27px;
	background-repeat:no-repeat;
	line-height: 25px;
	padding-left: 20px;
}

.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

.entry_body dl {
	margin: 1em 1.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 1em 1em 0em;
}

.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.entry_body dd {
	margin: 0em 1em 1em;
}

.entry_body blockquote {
	margin: 5px;
	padding: 5px;
	border: 1px dotted;
	background-color: #fde2f0;
}

.entry_body fieldset {
	margin: 5px;
	padding: 5px;
	border: 1px dashed #ffcc66;
}

.entry_body pre {
	margin: 1em auto;
	padding: 0.5em;
	border: 1px solid;
	font-family: sans-serif;
	overflow: auto;
	width: 90%;
}

.entry_body table,
.entry_body table th,
.entry_body table td {
	border-collapse: collapse;
	border: 1px #ffa87d solid;
}

.entry_body table th,
.entry_body table td {
	padding: 5px;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }


/* Baton
------------------------------------------------------------ */

dt.baton_q {
	border-bottom: none 0px;
	padding: 5px 0px 0px 35px;
}

.q_number {
	color: #FFFFFF;
	background: #9999ff;
	padding: 5px;
	margin-left: -35px;
}

.baton_a {
	padding: 0px 0px 5px 35px;
}

.a_number {
	border: dotted 1px #999999;
	padding: 5px;
	margin-left: -35px;
}


/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.sub_header {
	margin-bottom: 10px;
	text-align: left;
	padding: 3px;
	color: #b4538c;
	border-top: 1px dotted #993366;
	border-bottom: 1px dotted #993366;
	font-size: 150%;
	font-weight: normal;
}



.sub_title {
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 5px 5px 5px 20px;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/sprites3-1eh.png);
	background-position: 0 -24px;
	background-repeat: no-repeat;
	height: 15px;
}
#tb .sub_title {
	height: 100%;
}

.sub_body {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.list_body {
	margin-bottom:10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

.sub_footer {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.sub_footer li {
	display: inline;
	list-style-type: none;
}
	
.form dl {
	margin-right: 10px;
	margin-left: 10px;
}

.form dl dd {
	margin-bottom: 5px;
}

.form dl dd textarea {
	width: 400px;
	height: 150px;
}

.form input#himitu {
	margin-right: 0.5em;
}

.form .form_btn {
	margin: 20px 10px 15px;
}

.form .form_btn input {
	margin-right: 3px;
}

.trackback_url {
	padding-bottom: 30px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
}

.trackback_url input {
	padding: 1px;
	width: 85%;
	border-color: #9a5151 #b27549 #b27549 #9a5151;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	color: #5F5F5F;
}



/* Plugin (Main content)
------------------------------------------------------------ */

.plg3_body {
	margin-bottom: 20px;
	padding: 0 10px;
}

.plg3_body .plg_header,
.plg3_body .plg_body,
.plg3_body .plg_footer {
	margin-top: 3px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

.sidemenu_body {
	margin: 10px;
	padding-left: 10px;
	overflow: hidden;
}
	
.sidemenu_body .plg_title {
	padding: 5px 5px 5px 20px;
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii%20layout%2008/sprites3-1-1.png);
	background-position: left -396px;
	background-repeat: no-repeat;
font-size: 15px;
color:#e7e7e7;
text-shadow: 1px 1px 0px #c9c9c9, -1px -1px 0px #818181;
}

	
.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
	margin-top: 3px;
}

.sidemenu_body .plg_body input {
	margin: 2px;
}

.sidemenu_body .plg_body ul {
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii%20layout%2008/star_iconKopie-red.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 20px;
}

.sidemenu_body .plg_body li {
	background-image: url(http://i390.photobucket.com/albums/oo341/Emokuscheltier/xkawaii%20layout%2008/sprites.png);
	background-position: 8px -86px;
	background-repeat: no-repeat;
	padding-left: 32px;
}


/* Calendar(Plugin)
------------------------------------------------------------ */

table.calender {
	width: 180px;;
	color: #fc8686;
}

table.calender caption {
	margin-bottom: 10px;
	margin: 0px auto;
}

table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #cccccc;
	text-align: center;
}

table.calender td a {
	display: block;
	color: #ffffff;
	background-color: #f7f49c;
}
#sidemenu table.calender td a:focus,
#sidemenu table.calender td a:hover,
#sidemenu table.calender td a:active {
	color: #000000;
} 


table.calender th#sun {
	color: #ff0000;
}

table.calender th#sat {
	color: #00FFFA;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

.tab {
	text-align: left;
	margin-bottom: 10px;
}

.tab input{
	padding: 3px 5px;
}

.tab input.b1{
	margin-right: 5px;
}
    
.mylog {
	padding: 5px;
	border: 1px solid #333333;
	text-align: left;
	background-color: #000000;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

.mylog .title {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
}

.mylog dl {
	margin: 0px;
	padding: 0px;
}

.mylog dt.day {
	margin: 0px;
	padding: 0px 0px 5px;
	background-color: #000000;
	background-image: none;
	text-align: left;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

.mylog dd.piyolog {
	margin: 0px 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	padding: 0px 0px 10px;
}

.license {
	text-align: right;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}



/* Footer
------------------------------------------------------------ */

#footer p {
	margin-bottom: 3px;
}

#footer .copyright {
	margin-bottom: 10px;
}

#footer a:link,
#footer a:visited {
	color: #cb3d3d;
}

/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}